@charset "utf-8";

#popup,
.modal,
.modal-backdrop {
	right: 0;
	bottom: 0
}

@-webkit-keyframes popupAnim {
	from {
		opacity: 0;
		margin-top: -200px
	}

	to {
		opacity: 1
	}
}

@-moz-keyframes popupAnim {
	from {
		opacity: 0;
		margin-top: -200px
	}

	to {
		opacity: 1
	}
}

@keyframes popupAnim {
	from {
		opacity: 0;
		margin-top: -200px
	}

	to {
		opacity: 1
	}
}

.modal-open {
	overflow: hidden
}

.modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999999;
	display: none;
	overflow: auto;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	-webkit-animation: popupAnim 1s;
	-moz-animation: popupAnim 1s;
	animation: popupAnim 1s
}

#pressReader_popup {
	z-index: 999999999
}

.modal-dialog:target {
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
	opacity: 0;
	visibility: hidden
}

.modal-dialog {
	position: relative;
	width: auto;
	margin: 10% 0 0
}

.modal-dialog.roomGallery {
	margin: 2.5% 0 0
}

.modal-content,
.modal-header,
.payment .modal-header {
	height: auto;
	margin: 0 auto
}

.modal-content {
	position: relative;
	background-color: #fff;
	background-clip: padding-box;
	width: 740px;
	border: 2px solid #434343;
	outline: 0;
	z-index: 999999;
	-webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
	box-shadow: 0 3px 9px rgba(0, 0, 0, .5)
}

.pressReader .modal-content {
	width: 320px
}

.roomGallery .modal-content {
	width: 900px;
	height: auto
}

.payment .modal-content {
	width: 480px
}

.modal-body,
.modal-header,
.payment .modal-header {
	width: 100%;
	position: relative
}

.modal-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999;
	background-color: #000
}

.modal-backdrop.fade {
	opacity: 0
}

.modal-backdrop.in {
	opacity: .8
}

.modal-header {
	background: #666;
	padding: 10px 0
}

.payment .modal-header {
	background: 0 0;
	padding: 10px 0 0
}

.modal-header .title {
	float: left;
	margin-left: 2.5%;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase
}

.modal-header .close {
	cursor: pointer;
	float: right;
	margin-right: 2.5%;
	color: #000
}

.modal-body {
	margin: 0 auto;
	padding: 10px 0;
	color: #252525;
	font-size: 13px;
	font-weight: 300
}

.payment .modal-body,
.pressReader .modal-body {
	padding: 0
}

.modal-body .container {
	width: 95%;
	margin: 0 auto
}

.hotelDetails .modal-body .container .img-container {
	width: 100%;
	margin-bottom: 10px
}

.hotelDetails .modal-body .container .img-container img {
	width: 100%;
	display: block
}

.hotelDetails .modal-body .container .hotel-logo {
	text-align: center;
	margin: 20px auto;
	width: auto;
	display: block
}

.hotelDetails .modal-body .container .hotel-logo img {
	display: block;
	text-align: center;
	margin: 0 auto;
	width: 200px
}

.hotelDetails .modal-body .container .usp {
	margin: 5px 0
}

.hotelDetails .modal-body .container .usp a {
	display: inline-block;
	padding: 5px;
	margin: 5px 3px 5px 0;
	color: #252525;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	cursor: default
}

.payment .modal-content .container {
	text-align: center
}

.payment .modal-content .container .btn-container {
	width: 95%;
	padding: 10px 2.5% 0;
	background: #f0f0f0
}

.roomGallery .modal-body .container {
	width: 95%;
	margin: 0 auto
}

.roomGallery .modal-body .container .img-container {
	width: 855px;
	height: 411px;
	position: relative
}

.roomGallery .modal-body .container .img-container img {
	width: 855px;
	height: 411px
}

.roomGallery .modal-body .container .img-container .slider div .slider-text {
	background: #666;
	width: 220px;
	height: 100px;
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 10px
}

.roomGallery .modal-body .container .img-container .slider div .slider-text .page {
	color: #fff;
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	text-align: left;
	font-style: italic;
	margin-bottom: 10px
}

.roomGallery .modal-body .container .img-container .slider div .slider-text h1 {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	text-align: left;
	text-transform: none;
	margin-bottom: 0
}

.roomGallery .modal-body .container .img-container .slider div .slider-text p {
	color: #fff;
	font-size: 14px;
	line-height: 21px;
	font-weight: 400;
	text-align: left;
	margin-bottom: 0
}

.roomGallery .modal-body .container .room-description {
	width: 100%;
	height: auto;
	margin-top: 20px
}

.roomGallery .modal-body .container .room-description .container {
	width: 100%;
	height: auto;
	margin: 0 auto
}

.roomGallery .modal-body .container .room-description .container .col2 {
	float: left;
	width: 50%
}

.roomGallery .modal-body .container .room-description .container .col2.last {
	float: right;
	width: 40%
}

.roomGallery .modal-body .container .room-description .container .col2.last .container {
	width: 90%;
	padding: 5%;
	background: #fff;
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .75);
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, .75);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, .75);
	border-bottom: 10px solid #1a2b48
}

.roomGallery .modal-body .container .room-description .container .col2.last .container table {
	width: 100%
}

.roomGallery .modal-body .container .room-description .container .col2.last .container table tr td {
	width: 50%;
	padding: 5px 0;
	font-size: 14px;
	line-height: 21px;
	color: #434343;
	font-weight: 300;
	vertical-align: middle
}

.roomGallery .modal-body .container .room-description .container .col2.last .container table tr td span {
	display: inline-block;
	padding: 0 2px
}

.roomGallery .modal-body .container .room-description .container .col2.last .container table tr td strong {
	font-weight: 700
}

.roomGallery .modal-body .container .room-description .container p {
	font-size: 14px;
	line-height: 21px;
	color: #434343;
	font-weight: 300
}

.roomGallery .modal-body .container .room-description .container p strong {
	font-size: 16px;
	line-height: 24px;
	color: #1a2b48;
	text-transform: uppercase;
	font-weight: 700
}

.roomGallery .modal-body .container .room-description .container ol {
	list-style: none;
	margin-left: 20px;
	margin-bottom: 20px
}

.roomGallery .modal-body .container .room-description .container ol li {
	color: #363636;
	font-size: 14px;
	line-height: 21px;
	font-weight: 300;
	padding: 5px;
	text-align: left
}

.roomGallery .modal-body .container .room-description .container ol li strong {
	font-weight: 700
}

.roomGallery .modal-body .container .room-description .container ol li::before {
	content: url(../images/common/bullet-pt.png);
	padding-right: 14px;
	display: inline-block;
	width: .5em;
	margin-left: -1.5em
}

.modal-body .container h4 {
	color: #1a2b48;
	font-size: 13px;
	line-height: 18px;
	font-weight: 700;
	margin-bottom: 10px;
	text-transform: uppercase
}

.modal-body .container p {
	color: #252525;
	font-size: 14px;
	line-height: 21px;
	font-weight: 300;
	margin-bottom: 10px
}

.modal-body .container p strong {
	font-weight: 700
}

.modal-body .container p em {
	font-size: 12px;
	line-height: 16px
}

.modal-body .container ol {
	list-style: disc;
	margin-left: 15px
}

.modal-body .container ol li {
	color: #252525;
	font-size: 13px;
	line-height: 18px;
	font-weight: 300;
	padding: 2px 0
}

.modal-body .container table {
	width: 100%
}

.modal-body .container table tr th {
	width: 50%;
	vertical-align: top;
	color: #252525;
	font-size: 13px;
	line-height: 18px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 5px;
	text-align: left
}

.modal-body .container table tr th.room-rate {
	text-align: right
}

.modal-body .container table tr th.total-amount {
	text-align: right;
	font-size: 18px;
	font-weight: 600
}

.modal-body .container table tr th.total-amount span {
	text-align: right;
	display: block;
	font-style: italic;
	font-size: 13px;
	text-transform: none;
	font-weight: 300
}

.modal-body .container table tr.bg-color {
	background: #f0f0f0;
	border-bottom: 10px solid #fff
}

.modal-body .container table tr td {
	width: 50%;
	vertical-align: top;
	color: #252525;
	font-size: 14px;
	line-height: 21px;
	font-weight: 300;
	margin-bottom: 10px;
	padding: 5px
}

.modal-body .container table tr td.date {
	text-align: left
}

.modal-body .container table tr td.room-rate {
	text-align: right;
	font-weight: 600
}

.modal-body .container.average_rate,
.modal-body .container.rate_details,
.modal-body .container.terms_contents {
	width: 95%;
	max-height: 500px;
	margin: 0 auto;
	overflow-y: auto;
	overflow-x: none
}

.modal-body .container.terms_contents p {
	font-size: 12px;
	line-height: 16px
}

@media (max-width:940px) {
	.roomGallery .modal-content {
		width: 600px
	}

	.roomGallery .modal-body .container .img-container,
	.roomGallery .modal-body .container .img-container img {
		width: 560px;
		height: 269px
	}

	.roomGallery .modal-body .container .room-description {
		width: 95%;
		padding: 10px 2.5%
	}
}

@media (max-width:800px) {
	.modal-content {
		width: 95%
	}
}

@media (max-height:750px) {

	.modal-body .container.average_rate,
	.modal-body .container.rate_details,
	.modal-body .container.terms_contents {
		max-height: 380px
	}
}

@media (max-width:620px) {
	.roomGallery .modal-content {
		width: 400px
	}

	.roomGallery .modal-body .container .img-container {
		width: 380px;
		height: 303px
	}

	.roomGallery .modal-body .container .img-container img {
		width: 380px;
		height: 183px
	}

	.roomGallery .modal-body .container .img-container .slider div .slider-text {
		width: 100%;
		height: 100px;
		position: relative;
		padding: 10px
	}

	.roomGallery .modal-body .container .room-description .container .col2,
	.roomGallery .modal-body .container .room-description .container .col2.last {
		float: none;
		width: 100%
	}
}

@media (max-width:420px) {
	.payment .modal-content {
		width: 95%
	}

	.roomGallery .modal-content {
		width: 300px
	}

	.roomGallery .modal-body .container .img-container {
		width: 280px;
		height: 255px
	}

	.roomGallery .modal-body .container .img-container img {
		width: 280px;
		height: 135px
	}
}

@media (max-height:500px) {
	.modal-body .container table tr td.mobile {
		display: block
	}
}

.popup-wrapper {
	overflow: auto;
	z-index: 9999
}

@-webkit-keyframes autopopup {
	from {
		opacity: 0;
		margin-top: -200px
	}

	to {
		opacity: 1
	}
}

@-moz-keyframes autopopup {
	from {
		opacity: 0;
		margin-top: -200px
	}

	to {
		opacity: 1
	}
}

@keyframes autopopup {
	from {
		opacity: 0;
		margin-top: -200px
	}

	to {
		opacity: 1
	}
}

#popup {
	background-color: rgba(0, 0, 0, .8);
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	-webkit-animation: autopopup 2s;
	-moz-animation: autopopup 2s;
	animation: autopopup 2s
}

#popup:target {
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
	opacity: 0;
	visibility: hidden
}

.autoPopup {
	width: 620px;
	height: auto;
	position: relative;
	margin: 15% auto 0;
	background: #fff;
	border-radius: 5px;
	border: 2px solid #434343;
	padding: 10px 0
}

.autoPopup .close {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer
}

.autoPopup .container {
	width: calc(100% - 20px);
	padding: 0 10px;
	display: table;
	margin: 0 auto
}

.autoPopup .container .col2 {
	width: 55%;
	display: table-cell;
	background: #eee;
	vertical-align: middle
}

#emailExists_popup .autoPopup .container .col2 {
	width: 100%
}

.autoPopup .container .col2.last {
	width: 50%;
	display: table-cell;
	background: #fff;
	vertical-align: middle
}

.autoPopup .container .facebook-login .col2 {
	width: 55%;
	display: table-cell;
	background: 0 0;
	vertical-align: middle
}

.autoPopup .container .facebook-login .col2.last {
	width: 50%;
	display: table-cell;
	background: 0 0;
	vertical-align: middle
}

.autoPopup .container .col2 .sub-container {
	width: calc(95% - 20px);
	padding: 10px;
	margin: 0 auto
}

.autoPopup .container .col2 .sub-container p {
	color: #252525;
	font-size: 13px;
	line-height: 18px;
	font-weight: 300;
	margin-bottom: 15px
}

.autoPopup .container .facebook-login .col2 .sub-container p {
	margin-bottom: 0;
	color: #fff
}

.autoPopup .container .col2 .sub-container em {
	font-weight: 600
}

.autoPopup .container .col2 .sub-container .title {
	color: #252525;
	font-size: 18px;
	line-height: 26px;
	font-weight: 300
}

.autoPopup .container .col2 .sub-container .forgot-pwd {
	color: #252525;
	font-size: 12px;
	line-height: 16px;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	width: 100%;
	display: block
}

.autoPopup .facebook-login {
	width: calc(100% - 20px);
	padding: 10px;
	margin: 0 auto;
	background: #434343;
	display: inline-table
}

@media (max-width:680px) {
	.autoPopup {
		width: 95%
	}

	.autoPopup .container .col2,
	.autoPopup .container .col2.last,
	.autoPopup .container .facebook-login .col2,
	.autoPopup .container .facebook-login .col2.last {
		width: 100%;
		display: block
	}
}

.autoPopup.newLogin {
	width: 700px;
	height: auto;
	position: relative;
	margin: 10% auto 10% auto;
	background: #ffdc69;
	border-radius: 0;
	border: none;
	padding: 0
}

.autoPopup.newLogin .container {
	width: 100%;
	padding: 0;
	display: table;
	margin: 0 auto
}

.autoPopup.newLogin .container .close {
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer
}

.autoPopup.newLogin .container .skew {
	background: #fff;
	width: 8%;
	display: table-cell;
	transform-origin: bottom left;
	-ms-transform: skew(-5deg, 0deg);
	-webkit-transform: skew(-5deg, 0deg);
	transform: skew(-5deg, 0deg);
	position: relative
}

.autoPopup.newLogin .container .col2 {
	width: 45%;
	display: table-cell;
	background: #ffdc69;
	vertical-align: middle
}

.autoPopup.newLogin .container .col2 .sub-container {
	width: calc(100% - 20px);
	padding: 10px 0 10px 20px;
	margin: 0 auto
}

.autoPopup.newLogin .container .col2 .sub-container h1 {
	font-weight: 500;
	font-size: 24px;
	line-height: 15px;
	text-align: center;
	padding: 20px 0 0 0
}

.autoPopup.newLogin .container .col2 .sub-container h2 {
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	padding: 10px 0 0 0
}

.autoPopup.newLogin .container .col2 .sub-container h1 strong,
.autoPopup.newLogin .container .col2 .sub-container h2 strong {
	font-weight: 700;
	font-style: italic
}

.autoPopup.newLogin .container .col2 .sub-container .titleLine {
	width: 220px;
	margin: 0 auto;
	border: 2px solid #fff
}

.autoPopup.newLogin .container .col2 .sub-container ul {
	width: 100%;
	list-style: none;
	text-align: center
}

.autoPopup.newLogin .container .col2 .sub-container ul li {
	width: 32%;
	margin: 0 auto 10px auto;
	display: inline-block
}

.autoPopup.newLogin .container .col2 .sub-container ul li img {
	width: 100%;
	display: block
}

.autoPopup.newLogin .container .col2.last {
	width: 50%;
	display: table-cell;
	background: #fff;
	vertical-align: top;
	padding-left: 0
}

.autoPopup.newLogin .container .col2.last .sub-container {
	width: 90%;
	padding: 20px 0 20px 0;
	margin: 0 auto
}

.autoPopup.newLogin .container .col2.last .sub-container p {
	text-align: center;
	font-size: 12px;
	line-height: 16px;
	margin: 10px 0;
	font-weight: 600
}

.autoPopup.newLogin .container .col2.last .sub-container .yellow-btn {
	width: 80%;
	margin: 10px auto 0 auto;
	background: #ffdc69;
	border: 1px solid #ffdc69;
	color: #000 !important;
	display: block;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	padding: 5px 0;
	text-transform: uppercase;
	font-weight: 600
}

.autoPopup.newLogin .container .col2.last .sub-container .forgot-pwd {
	color: #666;
	font-size: 12px;
	line-height: 12px;
	font-weight: 600;
	text-align: center;
	text-decoration: none;
	width: 100%;
	display: block;
	font-style: italic;
	margin-top: 10px
}

.autoPopup.newLogin .container .col2.last .sub-container .dividerLine {
	width: 35px;
	margin: 20px auto 0 auto;
	border: 2px solid #000
}

.autoPopup.newLogin .container .col2.last .sub-container .blue-btn {
	width: 80%;
	margin: 10px auto 10px auto;
	background: #3f5798;
	border: 1px solid #3f5798;
	color: #fff !important;
	display: block;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	padding: 5px 0;
	text-transform: uppercase;
	font-weight: 600
}

.autoPopup.newLogin .container .col2.last .sub-container .border-btn {
	width: 80%;
	margin: 10px auto;
	background: #fff;
	border: 1px solid #ffdc69;
	color: #000 !important;
	display: block;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	padding: 5px 0;
	text-transform: uppercase;
	font-weight: 600
}

.autoPopup.newLogin .container .col2.last .sub-container .logInFields {
	width: 75%;
	padding: 2.5%;
	border: 1px solid #ffdc69;
	margin: 0 auto;
	font-size: 12px;
	line-height: 12px
}

.autoPopup.newLogin .container .col2.last .sub-container .logInFields .popup-field {
	width: 95%;
	padding: 1.5% 2.5%;
	background: #f2f2f2;
	color: #666;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 12px;
	border: none;
	margin-bottom: 5px
}

.autoPopup.newLogin .container .col2.last .sub-container .enter-btn {
	width: 75px;
	margin: 5px auto;
	background: #fd7c71;
	border: 1px solid #fd7c71;
	color: #fff !important;
	display: block;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	padding: 5px 0;
	text-transform: uppercase;
	font-weight: 600
}

.autoPopup.newLogin .container .col2.last .sub-container .logInFields.logIn {
	display: none
}

.autoPopup.newLogin .container .col2.last .sub-container .logInFields.signUp {
	display: none
}

@media (max-width:720px) {
	.autoPopup.newLogin {
		width: 95%
	}

	.autoPopup.newLogin .container .skew {
		display: none
	}

	.autoPopup.newLogin .container .col2 {
		width: 100%;
		display: block
	}

	.autoPopup.newLogin .container .col2 .sub-container {
		width: calc(100% - 20px);
		padding: 10px 10px 10px 10px;
		margin: 0 auto
	}

	.autoPopup.newLogin .container .col2.last {
		width: 100%;
		display: block
	}

	.autoPopup.newLogin .container .col2.last .sub-container {
		width: calc(100% - 20px);
		padding: 20px 10px 20px 10px;
		margin: 0 auto
	}
}